Subject: Re: Request for merging "emacs-team" branch

From: Rutherther <[email-masked]>
Date: Wed, 25 Jun 2025 19:26:34 +0200

Andreas Enge <[email-masked]> writes:

> Am Wed, Jun 25, 2025 at 07:08:22PM +0200 schrieb Rutherther:
>> I am wondering... does this policy still make sense with codeberg and
>> PRs? If a person knows what team their change goes on, and they know it
>> can't go directly to master, wouldn't it be beneficial to have a branch
>> to open against?
>
> You can always just reopen it. The idea behind the policy is to not have
> stray branches of which one does not remember that they have already
> been merged.

People who do not have access to the repository cannot reopen it. That
was my point.

> Andreas